# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = geany
pkgbase = geany
xdata = pkgtype=pkg
pkgver = 2.1-2
pkgdesc = Fast and lightweight IDE
url = https://www.geany.org/
builddate = 1754411708
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 17029693
arch = armv7h
license = GPL
depend = gtk3
optdepend = geany-plugins: additional functionality
optdepend = vte3: embedded terminal support
makedepend = doxygen
makedepend = intltool
makedepend = python-lxml
